/*---- Layout ----*/
div {
	/* this is for netscape 4's sake */
	margin: 0;
	padding: 0;
}
#oldbrowser {
	text-align: center;
}
#topofpage {
	margin: 0;
}
#masthead {
	margin: 3px;
}
#navcol {
	width: 147px;
	margin-left: 3px;
    font-size: 80%; /* hack fix for IE 6 link disappearance */
}
#content {
	margin-left: 3px;
	margin-right: 20px;
    font-size: 80%; /* hack fix for IE 6 link disappearance */
}
#footer {
	margin-top: 10px;
    font-size: 80%; /* hack fix for IE 6 link disappearance */
}
.shadow {
	float: right;
	background-color: #000; /*shadow color*/
	color: inherit;
	margin: 30px 0 5px 20px;
}
.shadow, .insert {
	position: relative;
	bottom: 4px;
	right: 4px;
}
.insert {
	border: 1px solid #000; /*border color*/
	background-color: #fff; /*background color of content*/
	padding: .5em 2ex;
	width: 250px;
	voice-family: "\"}\""; /* previous width for IE5.5 when using padding, next for normal browsers */
	voice-family: inherit; /* ie5.5 width = normal width + padding */
	width: 220px;
}
.insert ul {
	list-style-position: outside;
	margin-left: 18px;
	margin-bottom: 0;
}
.insert p {
	text-align: left;
	FONT: 11px verdana,tahoma,arial,sans-serif;
	color: #B22222; /*text color of content*/
}

/* tab bar */
.tabbar {
	line-height: 1px;
}
.tabbar tr {
	vertical-align: top;
}
.tabbar td.tab, td.selected, td.tabbase {
	background-color: #aaa;
}
.tabbar td.unselected, td.tabend {
	background-color: #eee;
}
.tabbar td.selected, td.unselected {
	height: 2px;
}
.tabbar td.tabend {
	width: 2px;
}
.tabbar td.tabbase {
	height: 5px;
}
.tabtopleft {
	background: #aaa url(/templates/baseStyle/images/tl.gif) no-repeat;
	width: 7px;
}
.tabtopright {
	background: #aaa url(/templates/baseStyle/images/tr.gif) no-repeat;
	width: 7px;
}

/*---- Visual Elements ----*/
body {
	background: #f7f7f7;
	padding: 0;
	margin: 0;
	font: 13px verdana,tahoma,arial,sans-serif;
	color: #000;
}
td, th, p, li, blockquote, .basetext {
	font: 13px verdana, tahoma, sans-serif;
}
th {
	font-weight: bold;
}
.graybar {
	background-color : #E1E1E1;
}

/*---- Navigation Menu Layout ----*/
.menuoutside {
	width: 142px;
	background-color: #A1A1A1;
	padding: 4px;
}
.menuoutline {
	background-color : #000080;
	padding: 2px;
}
.menuinside {
	background-color : #E2E2E2;
	padding: 5px;
}
.menugroup {
	line-height: 13px;
	padding: 0px 0px 5px 0px;
}

/*	headings and text */
.heading1 {
	width: 600px;
	FONT: 16px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	color: #000000;
	background : #ECC55C;
	text-align : center;
	border-top : #000080;
	border-bottom : #000080;
	border : ridge;
}
.heading2 {
	FONT: 17px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	color: #B22222;
}
.heading3 {
	FONT: 17px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	color: #000080;
}
.subtext {
	FONT: 10px verdana,tahoma,arial,sans-serif;
	color: #000000;
}
.boldsubtext {
	FONT: 10px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	color: #000000;
}
.alttext {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	color: #B22222;
}
.boldalttext {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	color: #B22222;
}
.altsubtext {
	FONT: 10px verdana,tahoma,arial,sans-serif;
	color: #B22222;
}
.boldaltsubtext {
	FONT: 10px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	color: #B22222;
}
.copyrighttext {
	FONT: 9px verdana,tahoma,arial,sans-serif;
	color: #000000;
}
.errortext {
	padding: 15px;
	background-color: #b22222;
	border: solid #000 1px;
	font: 13px verdana,tahoma,arial,sans-serif;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

/*	links */
A:link {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #000080;
}
A:visited {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #000080;
}
A:hover {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
	color: #B22222;
}
A.menu:link {
	FONT: 12px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #B22222;
}
A.menu:visited {
	FONT: 12px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #B22222;
}
A.menu:hover {
	FONT: 12px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	color: #000080;
	text-decoration : underline;
}
A.submenu:link {
	FONT: 10px verdana,tahoma,arial,sans-serif;
	TEXT-DECORATION: none;
	color: #000080;
}
A.submenu:visited {
	FONT: 10px verdana,tahoma,arial,sans-serif;
	TEXT-DECORATION: none;
	color: #000080;
}
A.submenu:hover {
	FONT: 10px verdana,tahoma,arial,sans-serif;
	TEXT-DECORATION: underline;
	color: #B22222;
}
A.inlinelink:link {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	TEXT-DECORATION: none;
	color: #000080;
}
A.inlinelink:visited {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	TEXT-DECORATION: none;
	color: #000080;
}
A.inlinelink:hover {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	TEXT-DECORATION: underline;
	color: #B22222;
}
A.visitedinlinelink:link {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	TEXT-DECORATION: none;
	color: #000080;
}
A.visitedinlinelink:visited {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	TEXT-DECORATION: none;
	color: #B22222;
}
A.visitedinlinelink:hover {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	TEXT-DECORATION: underline;
	color: #B22222;
}
A.boldinlinelink:link {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #000080;
}
A.boldinlinelink:visited {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #000080;
}
A.boldinlinelink:hover {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
	color: #B22222;
}
A.subtextlink:link {
	FONT: 10px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #000080;
}
A.subtextlink:visited {
	FONT: 10px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #000080;
}
A.subtextlink:hover {
	FONT: 10px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
	color: #B22222;
}
A.tablink:link {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #B22222;
}
A.tablink:visited {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #B22222;
}
A.tablink:hover {
	FONT: 13px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
	color: #000080;
}
A.emaillink:link {
	FONT: italic 13px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #000080;
}
A.emaillink:visited {
	FONT: italic 13px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #000080;
}
A.emaillink:hover {
	FONT: italic 13px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
	color: #B22222;
}
A.subtextemaillink:link {
	FONT: italic 10px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #000080;
}
A.subtextemaillink:visited {
	FONT: italic 10px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color: #000080;
}
A.subtextemaillink:hover {
	FONT: italic 10px verdana,tahoma,arial,sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
	color: #B22222;
}
.closeul {
	list-style-position: outside;
	margin-left: 18px;
	margin-bottom: 0;
}
.radiusbox {
	width: 55px;
	padding: 0px;
}
